﻿html{color:#000;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,form,input,textarea,p{margin:0;padding:0;}img{border:0;}ol,ul{list-style:none;}h1,h2,h3{font-weight:normal;font-size:100%;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-weight:inherit;font-size:inherit;font-family:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}a{color:inherit;text-decoration:none;}
/*******CSS reset*************/
body{background-color: #F3F3F3; position:relative;z-index:-2; color:#444;font-size:14px;font-family:'Microsoft YaHei',SimHei,SimYou,SimSun,Arial;z-index:2; min-width: 1200px;}
.f12{font-size:12px;}
.f16{font-size:16px;}
.bold{font-weight:bold;}
.white{color:#fff;}
.left{float:left;}
.right{float:right;}
.t_r{text-align:right;}
.clear{clear:both;}
.relative{position:relative;}
.absolute{position:absolute;}
.rel_center{position:relative;}
.hidden{display:none;}
/********General**********/


/*?????????*/
#full-screen-slider { width:100%; height:500px; position:relative}
#slides { display:block; width:100%; height:500px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:500px; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:26%; top:435px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}


/*????????????*/
#head{background-color: #fff;}
.logo{
	width:100%;
}
.rit{
	width: 300px;float: right;height: 100px;
}
.logo2{
	width: 1200px;margin: 0 auto;height: 160px;
}
.midlogo{width: 450px;float: left;margin: 30px 0 0 185px;}
.midlogo div{font-size: 24px;color: #FE560D;text-align: center;border-top: 1px solid #000;margin-top: 5px;float: left;}
.ter{width: 140px;height: 140px;float: right;margin: 15px;border: 1px solid #000;}
.head3{
	width:100%;background-color: #FE560D;
}
.head3 ul{
	width: 1200px;margin: 0 auto;
}
.head3 ul li{
	display: inline-block;width: 145px;text-align: center;
	height: 55px;color: #fff;font-size: 16px;
	line-height: 55px;
}
.head3 ul li:hover{
	background-color: #FFA077;
	color:#fff;
}
.selected{
    background-color: #FFA077;
    color:#000;
}
.blk{width: 100%;height: 10px;background-color: #000;}

/*????????????*/
/*body??????*/
.toc{width: 100%;height: 600px;margin: 0 auto;background-color: #fff;margin-top: 40px;}
/*????????????*/
.comc{width: 1200px;background-color: #fff;height: 600px;margin: 0 auto;}
.z-box{width: 300px;height: 30px;background-color: #FE560D;margin: 10px auto;text-align: center;line-height: 30px;color: #fff;border-radius: 15px;}
.h-box{width: 1200px;/*height: 170px;*/margin-top: 40px;line-height: 30px;}
.comc img{float: left;margin: 20px;width: 360px;height: 200px;}

/*????????????*/

/*????????????*/
.show{ margin-top: 30px; min-width: 1200px;height: 100px;background: url(../Image/images/2_08.jpg) no-repeat;}
.show p:first-child{font-size: 26px;text-align: center;color: #000}
.show p:first-child + p{font-size: 20px;text-align: center;color: #000;}
.lbox{width: 200px;float: left;background-color: #fff;}
.top-box{height: 70px;background: url(img/f_03.jpg) no-repeat;}
.x-box{width: 170px;height: 42px;margin-left: 15px;border-bottom: 1px dashed #ccc;text-align: center;line-height: 60px;color: #000;}
.x-box img{float: left;margin: 20px -25px 0 -10px;}
.x-box:hover{text-indent: 1em; transition: all 0.3s ease-in-out;color:#FE784C; }
.r-box{width: 980px;float: right;background-color: #F3F3F3;}

.det{width: 1200px;margin: 0 auto;}
.det-info{width: 260px;height: 215px;float: left;margin-bottom: 20px;margin-right: 12px;border: 1px solid #ccc;background-color: #fff;
	transition:background-color 0.5s;
	-moz-transition:background-color 0.5s; /* Firefox 4 */
	-webkit-transition:background-color 0.5s; /* Safari ??? Chrome */
	-o-transition:background-color 0.5s; /* Opera */
}
.det-info img{width: 260px;height: 185px;}
.det-info p{margin-top: 5px;text-align: center;}
.det-info:hover{background-color:#06C;color: #fff;box-shadow: 0 1px 10px -1px #000;transition: all 0.3s ease-in-out;}
/*????????????*/
.det-new{width: 1200px; margin: 15px auto;height: 490px;}
.new-box{height: 300px;}
.f-box{width: 550px;height: 290px;float: left;position: relative;overflow: hidden;}
.f-box img{width: 550px;height: 290px;}
.shadow{width: 550px;height: 80px;position: absolute;top:210px;background-color: #fff;opacity: 0.8;z-index: 111;}
.shaword{opacity: 1; width: 550px;height: 150px;position: absolute;top:210px;z-index: 222;padding: 10px;}
.shaq{font-size: 18px;font-family: '??????';width: 500px;}
.shax {margin-top: 5px;width: 520px;}
.shax p{padding-right: 30px;width: 520px;line-height: 20px;}
.new-box:hover .shaq{color: #FE560D;}
.newl-box{width: 620px;float: right;height: 290px;}
.newlc-box{overflow: hidden;/* margin-top: -5px;*/ height: 93px;background-color: #fff;margin-bottom: 5px;padding-left: 10px;}
.shap{width: 600px;font-size: 18px;float: left;margin-top: 10px;}
.shaxx {margin-top: 5px;width: 600px;line-height: 26px;color: #999;}
.newlc-box:hover{background-color: #FE560D;color: #fff;transition: all 0.4s ease-in-out;}
.newlc-box:hover .shaxx{color: #fff;transition: all 0.4s ease-in-out;}
/*??????*/
/*????????????*/

#footer{
	width:100%;background-color: #333333;
}
.last{
	width: 1200px;height: 150px;margin: 0 auto;
}
.last-t{width: 315px;height: 150px;}
.last-t p{color: #fff;margin-top: 15px;}
.mid{width: 400px;float: left;margin: 20px 0 0 130px;height: 106px;background: url(img/aa_11.jpg) no-repeat;}
.mid p{font-size: 30px;color: #FE560D;padding-left: 155px;}
.mid p:first-child{margin-top: 10px;}
.er{width: 100px;height: 100px;margin: 20px 0 0 0; }
.fooot{
	width: 100%;border-top: 1px solid #ccc;
	height: 30px;background-color: #333333;color: #999999;
}
.fooot a:hover{color:#fff;}
.last2{
	width: 1000px;
	margin-left: auto;margin-right: auto;text-align: center;line-height: 25px;
	font-color:#ccc;
}
/*?????????_?????????*/
#prev_next{margin: 10px 20px;clear: both;overflow: hidden;}
#prev_next li{margin: 5px 0;}
/*.map dt{float:right;display:inline;border:1px solid #666;margin-top:10px;z-index:101;border-bottom:1px solid #f0f0f0;}
.map dd{position:absolute;z-index:100;top:31px;left:-65px;background:#f0f0f0;border:1px solid #666;width:135px;*width:145px;}
.map ul{padding-left:10px;line-height:25px;overflow:hidden;zoom:1;font-size:12px;}
.map li{float:left;margin:0 5px;}*/


/*??????*/
.main{overflow:hidden;margin-top:8px;width:100%;}

.article{background-color: #fff; overflow:hidden;margin-bottom:12px;width:930px;float: right;border: 1px solid #ccc;}
.article p{line-height:15px;padding: 10px;}
.article img{max-width: 800px;}
.title{width: 930px;height: 74px;float: left;border-bottom: 1px solid #ccc;}
.titlename{height: 100px;line-height: 100px;font-size: 30px;margin-left: 40px;}
.titlename span{font-size: 18px;color: #ccc;}
.titleadd{height: 30px;margin-top: 45px; font-size: 14px;line-height: 30px;margin-right: 40px;color: #ccc;}
#mainbox {margin-top: 15px;float: left; width: 900px;margin-left: 15px;}


#sbox{width: 250px;float: left;background-color: #fff;margin-bottom: 40px;}
#sbox .top-box{height: 98px; background: url(img/s_03.jpg) no-repeat;}
#sbox .p-box li:before{content:'???';color: #ccc;}
#sbox .p-box li{padding-left: 10px; width: 213px;height: 42px;margin-left: 15px;border-bottom: 1px dashed #ccc;text-align: left;line-height: 45px;color: #000;}
#sbox .p-box img{float: left;margin: 20px -25px 0 -10px;}
#sbox .p-box li:hover{background-color: #FE560D;color: #fff; text-indent: 1em; transition: all 0.3s ease-in-out; }
#sbox .p-box{width: 100%; }
.lianx{height: 98px;margin-top: 50px;background: url(img/b_07.jpg) no-repeat;}
.wei{height: 100px;text-align: left;padding: 10px;}
.wei p{margin-top: 7px;}

#allmap p{line-height:10px;margin:10px;}


.article .det-info{width: 217px;height: 195px;float: left;margin-bottom: 20px;margin-right: 6px;border: 1px solid #ccc;background-color: #fff;
	transition:background-color 0.5s;
	-moz-transition:background-color 0.5s; /* Firefox 4 */
	-webkit-transition:background-color 0.5s; /* Safari ??? Chrome */
	-o-transition:background-color 0.5s; /* Opera */
}
.article .det-info img{width: 217px;height: 155px;}
.article .det-info p{margin-top: 5px;text-align: center;}
.article .det-info:hover{background-color: #F86142;color: #fff;box-shadow: 0 1px 10px -1px #000;transition: all 0.3s ease-in-out;}


.footer{clear:both;padding:11px 0 44px 0;text-align:center;font-size:12px;}

.page{margin:10px 20px 15px 0;}
.page a{display:inline-block;height:18px;line-height:18px;border:1px solid #dbdbdb;padding:0 2px 0;}
.page a:hover{background:#404040;color:#fff;border:none;height:20px;line-height:20px;padding:0 3px 0;}
.current {padding:0 6px 0;height:18px;line-height:18px;background:#404040;color:#fff;}
/***************global*****************/
.pro li{position: relative; background-color: #fff; float:left;overflow:hidden;margin:0 20px 20px 10px;width:550px; height: 220px; text-align:center;white-space:nowrap;}
.pro span{padding-left:15px;background-position:0 -114px;}
.pro img{width:380px;height: 220px;float: left;}
.pro img:hover{opacity: 0.9}
.pro a{*color:#444;}
.pro a:hover{color:#da020d;}
.pro-in{width: 170px;height: 220px;text-align: left;font-size: 16px;}
.under{ position: absolute;width: 40px;height: 10px;border-bottom: 2px solid red;top:50px;right:100px;}
.mo{width: 50px;height: 50px;background: url(../Image/images/b_03.png) no-repeat;position: absolute;top:170px;right: 0px;}
#nop{margin: 0;}
/*************index&goods**************/
.news{margin-left:17px;margin-top: 30px;float: left;}
.news li{overflow: hidden; margin-top: 20px; width:900px;height:100px;border-bottom:1px dotted #cdcdcd;text-indent:1em;line-height:30px;}
.news li:before{color:#e40413;/*content:'???\00a0\00a0\00a0';*/vertical-align:2px;}
.news li:hover{background-color:#FE560D;color: #fff;transition: all 0.4s ease-in-out;}
.news a:hover{color:orange;}
.news img{width: 200px;height: 100px; float: left;}
.news span{width: 120px;}
.news p{margin: 0px;padding-left: 220px;padding-right: 35px;height: 30px;line-height: 25px;}
/*??????*/
.news .bj{height: 35px;}
.news .bj:before{color:#e40413;content:'???\00a0\00a0\00a0';vertical-align:2px;}

/****************news*****************/
.news_title{color:#FE560D;text-align:center;line-height:40px;}
.meta{color:#999;text-align:center;line-height:28px;}
/***********news_info**************/
.jobs li{overflow:hidden;margin:23px 18px 28px 28px;padding-bottom:27px;border-bottom:1px dotted #cdcdcd;}
.jobs a{position:relative;background-color:red;float:right;width:71px;height:34px;color:#fff;text-align:center;line-height:34px;}
.jobs strong{color:#da020d;}
.jobs p{/*margin:6px 0 -134px 156px;*/line-height:35px;}
/***************jobs***************/
.pro_info .rel_center{margin:23px 0 6px;padding:3px;max-width:800px;border:1px solid #dcdcdc;}
.pro_info p{margin:20px 30px 30px 33px;}
.pro_name{display:block;color:#F86142;text-align:center;margin-top: 20px;}
.info_title{margin:30px 0 0 27px;height:30px;border-bottom: 1px solid #ccc;}
.info_title b{display:inline-block;padding-left:10px;height:100%;border-right:1px solid #fff;background:#F86142;color:#fff;line-height:30px;}
.info_title a{margin:8px;width:15px;height:15px;background-position:0 -426px;}
/********goods_info&jobs_info*******/
.order{margin:40px 0 120px 46px;line-height:40px;}
.order img{vertical-align:-5px;cursor:pointer;}
#submit{width:90px;height:34px;border:none;background-position:0px -366px;color:#fff;cursor:pointer;}
/**************order&message********/
#banner{position:relative;overflow:auto;}
#banner li {float:left;}
.banner .dots li.active {
background: #fff;
opacity: 1;
}
.banner .dots li {
display: inline-block;
width: 10px;
height: 10px;
margin: 0 4px;
text-indent: -999em;
border: 2px solid #fff;
border-radius: 6px;
cursor: pointer;
opacity: .4;
-webkit-transition: background .5s, opacity .5s;
-moz-transition: background .5s, opacity .5s;
transition: background .5s, opacity .5s;
}

/*sitemap*/
.mesmore{margin-top:5px;}
.mesmore:hover{color:#da020d;text-decoration:underline;}

.sitemap{ width:996px; float:left; /*border:3px solid #f0f0f0;*/ margin-top:10px; margin-bottom:10px;}
.m1{ height:20px; line-height:20px; margin-top:20px; margin-left:20px;}
.m2{ margin-left:20px; margin-top:20px; line-height:25px;}
.m2 span{ font-size:14px; font-weight:bold;}
.m2t{ border:1px solid #f0f0f0; width:800px; padding-left:4px; margin-top:2px; padding:10px; margin-bottom:20px;}
.m2t ul{}
.m2t ul li{ list-style-type:none; float:left; width:150px;}
.m2t ul li a:hover{ color:red}

.f{ float:right; margin-right:10px; _margin-top:7px;}



.main{
	width:1200px;min-height: 600px;
	margin-left: auto;margin-right: auto;
}
.ctt{padding-left: 40px;}

.but{background-color: #FE560D;}